org.apache.lucene.luke.app.desktop.components.fragments.search

## Interface AnalyzerTabOperator

- All Superinterfaces:
    ComponentOperatorRegistry.ComponentOperator
  All Known Implementing Classes:
    AnalyzerPaneProvider

      public interface AnalyzerTabOperator
      extends ComponentOperatorRegistry.ComponentOperator

  Operator for the Analyzer tab

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `setAnalyzer(Analyzer analyzer)`

- - ### Method Detail

    - #### setAnalyzer

          void setAnalyzer(Analyzer analyzer)

Copyright © 2000-2024 Apache Software Foundation. All Rights Reserved.